Jump to content

oliveverte

Members
  • Content Count

    2
  • Joined

  • Last visited

About oliveverte

  • Rank
    Candidate
  1. La mise à jour de Firefox 58 date aussi d'hier. Cela donne ceci : On a donc : Alors que Firefox 56 ("Obsolète") donne cela : Je suis encore sous KIS 17.
  2. Bonsoir, Je confirme un problème de connexion à tous les sites sécurisés avec Firefox 58.0 (64bits) aujourd'hui, à moins de désactiver l'analyse des connexions sécurisées. Par contre je n'ai pas aucun problème avec Firefox 56.0.2 que j'utilise principalement.
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.